@charset "UTF-8";
#contactus a:visited {
	font-weight: bolder;
	color: #506B7B;
}
#contactus a:hover {
	color: #E0CEBE;
	background-color: #824218;
}
#contactus   a{
	float: right;
	font-size: 18px;
	line-height: normal;
	height: 18px;
	width: 100px;
	background-color: #CFBFB1;
	padding-top: 2px;
	padding-bottom: 7px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 50px;
	color: #824218;
	border: 2px outset #A68060;
	text-decoration: none;
}
#body {
	background-image: url(dog%20images/st%20gradient%20opt.jpg);
}
#wrapper {
	height: 100%;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(dog%20images/st%20gradient%20opt.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
}
#header {
	height: 250px;
	width: 100%;
	background-image: url(dog%20images/Quido%20cropped%20opt.png);
	background-position: right center;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-top-color: #552817;
	line-height: 14px;
}
#header p img {
	margin-left: 60px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header p a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header p a:hover img {
	border: 3px outset #BF926D;
}
#header #context {
	width: 650px;
	height: 20px;
	line-height: 21px;
	font-family: Verdana, Geneva, sans-serif;
	color: #492214;
	font-size: 18px;
	margin-left: 40px;
	font-style: italic;
}
#content {
	float: right;
	height: 100%;
	width: 900px;
	margin-top: 0px;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #824218;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
}
.text {
	font-size: 18px;
	color: #401e12;
	font-weight: normal;
	float: right;
	padding-right: 210px;
}
#nav {
	height: 750px;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 40px;
}
#nav p a {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 16px;
	color: #824218;
	line-height: 16px;
	background-color: #E0CEBE;
	text-align: left;
	display: block;
	margin-top: 10px;
	margin-right: 10px;
	height: 20px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	border: 3px outset #BF926D;
}
#nav p a:hover {
	color: #E0CEBE;
	background-color: #824218;
}
#nav p a:visited {
	font-weight: bolder;
	color: #506B7B;
}
#nav a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 20px;
}
#nav a:hover img {
	border: 3px outset #BF926D;
}
.context {
	font-size: 12px;
	text-align: left;
}
#context1 {
	height: 350px;
	width: 350px;
	float: right;
	margin-top: 10px;
	font-size: 12px;
}
#context1 li {
	text-align: left;
	padding-left: 30px;
}
#context1 a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
}
#context1 a:hover img {
	border: medium outset #3E1F11;
}
#context1 a:visited img {
	border: medium outset #506B7B;
}
#midtext {
	height: 350px;
	width: 350px;
	float: right;
	margin-top: 10px;
	padding-top: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
#midtext a {
	text-decoration: none;
	color: #401e12;
	font-size: 18px;
	font-style: italic;
}
#midtext a:hover {
	font-weight: bolder;
}
#midtext a:hover img {
	border: medium outset #3E1F11;
}
#midtext a:visited img {
	border: medium outset #506B7B;
}
#footer {
	font-size: 11px;
	width: 700px;
	float: right;
	height: 100px;
}
#footer ul li {
	display: inline;
	list-style-type: none;
}
#footer ul li a {
	text-decoration: none;
	color: #824218;
	font-family: Verdana, Geneva, sans-serif;
	border: 3px outset #BF926D;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-right: 90px;
	background-color: #E0CEBE;
	height: 20px;
	float: left;
	font-size: 14px;
	width: 100px;
	text-align: center;
	line-height: 18px;
}
#footer ul li a:hover {
	color: #E0CEBE;
	background-color: #824218;
}
#footer ul li a:visited {
	font-weight: bolder;
	color: #506B7B;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.footer {
	text-align: left;
	font-size: 10px;
	margin-left: 10px;
}
#context2 {
	float: right;
	height: 300px;
	width: 700px;
	text-align: center;
}
.context2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 12px;
}
.context2 a  {
	text-decoration: none;
	color: #34434D;
	font-size: 12px;
}
.context2 a:hover {
	font-weight: bold;
}
.context2 a:visited {
	font-weight: bolder;
	color: #B4640C;
}
